axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From V D <st946...@drexel.edu>
Subject Does axis 1.2 comply with JDK 5.0 (1.5)
Date Mon, 15 Nov 2004 05:40:15 GMT

When generating java code using wsdl2java, I have these lines:

        oper.setStyle(org.apache.axis.enum.Style.RPC);
        oper.setUse(org.apache.axis.enum.Use.ENCODED);

These enums causes problem when I compiling with jdk 5.0.  So, does Axis 
1.2 supporting Jdk1.5?  Is there any option for the command to set this?

Thanks,

vh.


Mime
View raw message